## Index

### Type aliases

- CoreInitOptions

### Variables

- Config
- coreInitialize
- global
- webRoot

## Type aliases

### CoreInitOptions

CoreInitOptions: _core.CoreInitOptions

- Defined in cdp/core/core.ts:10

## Variables

### Config

Config: any = _core.Config

- Defined in cdp/core/core.ts:7

### coreInitialize

coreInitialize: initialize = _core.initialize

- Defined in cdp/core/core.ts:5

### global

global: any = _core.global

- Defined in cdp/core/core.ts:4

### webRoot

webRoot: string = _core.webRoot

- Defined in cdp/core/core.ts:6

Generated using TypeDoc